/* begin Page */

/* Created by Artisteer v3.1.0.48375 */



#nspa-main, table

{

   font-family: Arial, Helvetica, Sans-Serif;

   font-style: normal;

   font-weight: normal;

   font-size: 13px;

}



h1, h2, h3, h4, h5, h6, p, a, ul, ol, li

{

   margin: 0;

   padding: 0;

}



.nspa-postcontent,

.nspa-postheadericons,

.nspa-postfootericons,

.nspa-blockcontent-body,

ul.nspa-vmenu a 

{

   text-align: left;

}



.nspa-postcontent,

.nspa-postcontent li,

.nspa-postcontent table,

.nspa-postcontent a,

.nspa-postcontent a:link,

.nspa-postcontent a:visited,

.nspa-postcontent a.visited,

.nspa-postcontent a:hover,

.nspa-postcontent a.hovered

{

   font-family: Arial, Helvetica, Sans-Serif;

   font-style: normal;

   font-weight: normal;

   font-size: 13px;

}



.nspa-postcontent p

{

   margin: 12px 0;

}



.nspa-postcontent h1, .nspa-postcontent h1 a, .nspa-postcontent h1 a:link, .nspa-postcontent h1 a:visited, .nspa-postcontent h1 a:hover,

.nspa-postcontent h2, .nspa-postcontent h2 a, .nspa-postcontent h2 a:link, .nspa-postcontent h2 a:visited, .nspa-postcontent h2 a:hover,

.nspa-postcontent h3, .nspa-postcontent h3 a, .nspa-postcontent h3 a:link, .nspa-postcontent h3 a:visited, .nspa-postcontent h3 a:hover,

.nspa-postcontent h4, .nspa-postcontent h4 a, .nspa-postcontent h4 a:link, .nspa-postcontent h4 a:visited, .nspa-postcontent h4 a:hover,

.nspa-postcontent h5, .nspa-postcontent h5 a, .nspa-postcontent h5 a:link, .nspa-postcontent h5 a:visited, .nspa-postcontent h5 a:hover,

.nspa-postcontent h6, .nspa-postcontent h6 a, .nspa-postcontent h6 a:link, .nspa-postcontent h6 a:visited, .nspa-postcontent h6 a:hover,

.nspa-blockheader .t, .nspa-blockheader .t a, .nspa-blockheader .t a:link, .nspa-blockheader .t a:visited, .nspa-blockheader .t a:hover,

.nspa-vmenublockheader .t, .nspa-vmenublockheader .t a, .nspa-vmenublockheader .t a:link, .nspa-vmenublockheader .t a:visited, .nspa-vmenublockheader .t a:hover,

.nspa-logo-name, .nspa-logo-name a, .nspa-logo-name a:link, .nspa-logo-name a:visited, .nspa-logo-name a:hover,

.nspa-logo-text, .nspa-logo-text a, .nspa-logo-text a:link, .nspa-logo-text a:visited, .nspa-logo-text a:hover,

.nspa-postheader, .nspa-postheader a, .nspa-postheader a:link, .nspa-postheader a:visited, .nspa-postheader a:hover

{

   font-family: Arial, Helvetica, Sans-Serif;

   font-style: normal;

   font-weight: bold;

   font-size: 22px;

   text-decoration: none;

}



.nspa-postcontent a

{

   text-decoration: none;

   color: #542989;

}



.nspa-postcontent a:link

{

   text-decoration: none;

   color: #542989;

}



.nspa-postcontent a:visited, .nspa-postcontent a.visited

{

   color: #542989;

}



.nspa-postcontent  a:hover, .nspa-postcontent a.hover

{

   color: #542989;

}



.nspa-postcontent h1

{

   color: #542989;

   margin: 10px 0 0;

   font-size: 26px;

}



.nspa-blockcontent h1

{

   margin: 10px 0 0;

   font-size: 26px;

}



.nspa-postcontent h1 a, .nspa-postcontent h1 a:link, .nspa-postcontent h1 a:hover, .nspa-postcontent h1 a:visited, .nspa-blockcontent h1 a, .nspa-blockcontent h1 a:link, .nspa-blockcontent h1 a:hover, .nspa-blockcontent h1 a:visited 

{

   font-size: 26px;

}



.nspa-postcontent h2

{

   color: #542989;

   margin: 10px 0 0;

}



.nspa-blockcontent h2

{

   margin: 10px 0 0;

}



.nspa-postcontent h3

{

   color: #542989;

   margin: 10px 0 0;

   font-size: 18px;

}



.nspa-blockcontent h3

{

   margin: 10px 0 0;

   font-size: 18px;

}



.nspa-postcontent h3 a, .nspa-postcontent h3 a:link, .nspa-postcontent h3 a:hover, .nspa-postcontent h3 a:visited, .nspa-blockcontent h3 a, .nspa-blockcontent h3 a:link, .nspa-blockcontent h3 a:hover, .nspa-blockcontent h3 a:visited 

{

   font-size: 18px;

}



.nspa-postcontent h4

{

   color: #542989;

   margin: 10px 0 0;

   font-size: 16px;

}



.nspa-blockcontent h4

{

   margin: 10px 0 0;

   font-size: 16px;

}



.nspa-postcontent h4 a, .nspa-postcontent h4 a:link, .nspa-postcontent h4 a:hover, .nspa-postcontent h4 a:visited, .nspa-blockcontent h4 a, .nspa-blockcontent h4 a:link, .nspa-blockcontent h4 a:hover, .nspa-blockcontent h4 a:visited 

{

   font-size: 16px;

}



.nspa-postcontent h5

{

   color: #542989;

   margin: 10px 0 0;

   font-size: 14px;

}



.nspa-blockcontent h5

{

   margin: 10px 0 0;

   font-size: 14px;

}



.nspa-postcontent h5 a, .nspa-postcontent h5 a:link, .nspa-postcontent h5 a:hover, .nspa-postcontent h5 a:visited, .nspa-blockcontent h5 a, .nspa-blockcontent h5 a:link, .nspa-blockcontent h5 a:hover, .nspa-blockcontent h5 a:visited 

{

   font-size: 14px;

}



.nspa-postcontent h6

{

   color: #542989;

   margin: 10px 0 0;

   font-size: 13px;

}



.nspa-blockcontent h6

{

   margin: 10px 0 0;

   font-size: 13px;

}



.nspa-postcontent h6 a, .nspa-postcontent h6 a:link, .nspa-postcontent h6 a:hover, .nspa-postcontent h6 a:visited, .nspa-blockcontent h6 a, .nspa-blockcontent h6 a:link, .nspa-blockcontent h6 a:hover, .nspa-blockcontent h6 a:visited 

{

   font-size: 13px;

}



ul

{

   list-style-type: none;

}



ol

{

   list-style-position: inside;

}



html, body

{

   height:100%;

}



#nspa-main

{

   position: relative;

   z-index: 0;

   width: 100%;

   min-height: 100%;

   left: 0;

   top: 0;

   cursor:default;

   overflow:hidden;

}



#nspa-page-background-glare-wrapper {

   position: fixed;

   width:100%;

}



#nspa-page-background-glare

{

   position: relative;

   top: 0;

   max-width:800px;

   min-width: 980px;

   height:160px;

   margin: 0 auto;

   background-image: url('../images/page_gl.png');

   background-repeat: no-repeat;

   background-position: center top;

}



body

{

   padding: 0;

   margin:0;

   min-width: 980px;

   color: #000000;

   background-color: #F9FAFB;

}



.cleared

{

   display:block;

   clear: both;

   float: none;

   margin: 0;

   padding: 0;

   border: none;

   font-size: 0;

   height:0;

   overflow:hidden;

}



.reset-box

{

   overflow:hidden;

   display:table;

}



form

{

   padding: 0 !important;

   margin: 0 !important;

}



table.position

{

   position: relative;

   width: 100%;

   table-layout: fixed;

}



/* Start Box */

.nspa-box, .nspa-box-body {

   margin:0 auto;

   position:relative;

}

.nspa-box:before, .nspa-box:after, .nspa-box-body:before, .nspa-box-body:after {

   position:absolute;

   top:0;

   bottom:0;

   content:' ';

   background-repeat: no-repeat;

   line-height:0;

}

.nspa-box:before,.nspa-box-body:before{

   left:0;

}

.nspa-box:after,.nspa-box-body:after{

   right:0;

}

.nspa-box:before {

   overflow:hidden;

   background-position: bottom left;

   direction: ltr;

   z-index:-3;

}

.nspa-box:after {

   background-position: bottom right;

   z-index:-3;

}

.nspa-box-body:before, .nspa-box-body:after {

   background-repeat:repeat-y;

}

.nspa-box-body:before {

   background-position: top left;

   z-index:-3;

}

.nspa-box-body:after {

   background-position: top right;

   z-index:-3;

}



.nspa-box .nspa-box:before, .nspa-box .nspa-box:after, .nspa-box-body .nspa-box-body:before, .nspa-box-body .nspa-box-body:after {

   z-index:-2;

}

.nspa-box .nspa-box .nspa-box:before, .nspa-box .nspa-box .nspa-box:after, .nspa-box-body .nspa-box-body .nspa-box-body:before, .nspa-box-body .nspa-box-body .nspa-box-body:after {

   z-index:-1;

}

/* End Box */



/* Start Bar */

.nspa-bar {

   position:relative;

}

.nspa-bar:before, .nspa-bar:after {

   position:absolute;

   top:0;

   bottom:0;

   content:' ';

   background-repeat:repeat;

   z-index:-1;

}

.nspa-bar:before {

   left:0;

   background-position: top left;

}

.nspa-bar:after {

   right:0;

   background-position: top right;

}

/* End Bar */



li h1, .nspa-postcontent li h1, .nspa-blockcontent-body li h1 

{

   margin:1px;

} 

li h2, .nspa-postcontent li h2, .nspa-blockcontent-body li h2 

{

   margin:1px;

} 

li h3, .nspa-postcontent li h3, .nspa-blockcontent-body li h3 

{

   margin:1px;

} 

li h4, .nspa-postcontent li h4, .nspa-blockcontent-body li h4 

{

   margin:1px;

} 

li h5, .nspa-postcontent li h5, .nspa-blockcontent-body li h5 

{

   margin:1px;

} 

li h6, .nspa-postcontent li h6, .nspa-blockcontent-body li h6 

{

   margin:1px;

} 

li p, .nspa-postcontent li p, .nspa-blockcontent-body li p 

{

   margin:1px;

} 

/* end Page */



/* begin Box, Sheet */

.nspa-sheet

{

   max-width:980px;

   margin-top: 1px;

   margin-bottom: 0;

   cursor:auto;

   width: 980px;

}

.nspa-sheet-body 

{

   padding:0;

   padding-top:0;

   padding-bottom:0;

}

.nspa-sheet:before,.nspa-sheet-body:before{

   right:0;

}

.nspa-sheet-body:after{

   width: 0;

   top:0;

   bottom:0;

   background-image:url('../images/sheet.png');

}

.nspa-sheet-body:before{

   top:0;

   bottom:0;

   background-image:url('../images/sheet.png');

}



/* end Box, Sheet */



/* begin Header */

div.nspa-header

{

   margin: 0 auto;

   position: relative;

   width:100%;

   height: 135px;

   margin-top: 0;

   margin-bottom: 0;

}



.nspa-header:after

{

   position: absolute;

   z-index:-1;

   display:block;

   content:' ';

   top: 0;

   width:100%;

   height: 135px;

   background-image: url('../images/header.jpg');

   background-repeat: no-repeat;

   background-position: center center;

}

/* end Header */



/* begin HeaderObject */

div.nspa-headerobject

{

   display: block;

   left: 0;

   margin-left: 0;

   position: absolute;

   top: 0;

   width: 980px;

   height: 135px;

   background-image: url('../images/header-object.png');

}

/* end HeaderObject */



/* begin Logo */

div.nspa-logo

{

   display: block;

   position: absolute;

   top: 20px;

   left: 0;

   margin-left: 0;

}



/* end Logo */



/* begin Layout */

.nspa-layout-wrapper

{

   position:relative;

   margin:0 auto 0 auto;

}



.nspa-content-layout

{

   display: table;

   width:100%;

   table-layout: fixed;

   border-collapse: collapse;

}



.nspa-content-layout-row {

   display: table-row;

}



.nspa-layout-cell

{

   display: table-cell;

   vertical-align: top;

}

/* end Layout */



/* begin Box, Block, VMenuBlock */

.nspa-vmenublock

{

   max-width:980px;

   margin: 5px;

}

.nspa-vmenublock-body 

{

   padding:0;

}



/* end Box, Block, VMenuBlock */



/* begin Box, Box, VMenuBlockContent */

.nspa-vmenublockcontent

{

   max-width:980px;

}

.nspa-vmenublockcontent-body 

{

   padding:0;

}



/* end Box, Box, VMenuBlockContent */



/* begin VMenu */

ul.nspa-vmenu, ul.nspa-vmenu ul

{

   list-style: none;

   display: block;

}



ul.nspa-vmenu, ul.nspa-vmenu li

{

   display: block;

   margin: 0;

   padding: 0;

   width: auto;

   line-height: 0;

}



ul.nspa-vmenu

{

   margin-top: 0;

   margin-bottom: 0;

}



ul.nspa-vmenu ul

{

   display: none;

   margin: 0;

   padding: 0;

   position:relative;

   margin-left: 0;

   margin-right: 0;

}



ul.nspa-vmenu ul.active

{

   display: block;

}



/* images in menu items */

ul.nspa-vmenu img.nspa-menu-image, ul.nspa-vmenu img.nspa-menu-image-left

{

   vertical-align: middle;

   margin-right: 5px;

}



ul.nspa-vmenu img.nspa-menu-image-right

{

   vertical-align: middle;

   margin-left: 5px;

}

/* end VMenu */



/* begin VMenuItem */

ul.nspa-vmenu a 

{

   display: block;

   cursor: pointer;

   z-index:0;

   text-decoration: none;

   font-family: Arial, Helvetica, Sans-Serif;

   font-style: normal;

   font-weight: bold;

   font-size: 13px;

   margin-left:0;

   margin-right:0;

   position:relative;

}



ul.nspa-vmenu li{

   position:relative;

}



ul.nspa-vmenu>li>a 

{

   color: #000000;

   padding: 0 10px 0 35px;

   height: 30px;

   line-height: 30px;

   white-space: nowrap;

}



ul.nspa-vmenu>li>a.active {

   color: #000000;

}

ul.nspa-vmenu a:hover, ul.nspa-vmenu a.active:hover {

   color: #F9FAFB;

}



ul.nspa-vmenu>li>a:before, ul.nspa-vmenu>li>a:after 

{

   position: absolute;

   display: block;

   content: ' ';

   z-index:-1;

   background-image: url('../images/vmenuitem.png');

   top:0;

   height:30px;

}



ul.nspa-vmenu>li>a:before{

   left: 0;

   right: 30px;

   background-position: top left;

}

ul.nspa-vmenu>li>a:after{

   width: 30px;

   right: 0;

   background-position: top right;

}

ul.nspa-vmenu>li>a.active:before {

   background-position: bottom left;

}

ul.nspa-vmenu>li>a.active:after {

   background-position: bottom right;

}

ul.nspa-vmenu>li>a:hover {

   background-color: transparent;

}

ul.nspa-vmenu>li>a:hover:before  {

   background-position: center left;

}

ul.nspa-vmenu>li>a:hover:after {

   background-position: center right;

}



ul.nspa-vmenu>li{

   margin-top:4px;

}

ul.nspa-vmenu>li>ul{

   margin-top:4px;

   padding-bottom: 0;

}

ul.nspa-vmenu>li:first-child{

   margin-top:0;

}



/* end VMenuItem */



/* begin VMenuSubItem */

ul.nspa-vmenu ul li{

   margin: 0;

   padding: 0;

}

ul.nspa-vmenu li li, ul.nspa-vmenu li li a {

   position:relative;

}



ul.nspa-vmenu ul a

{

   display: block;

   position:relative;

   white-space: nowrap;

   height: 24px;

   overflow: visible;

   background-image: url('../images/vsubitem.png');

   background-repeat: repeat-x;

   background-position: top left;

   padding:0;

   padding-left:28px;

   padding-right:15px;

   line-height: 24px;

   color: #000000;

   font-weight: normal;

   font-size: 12px;

   margin-left: 0;

   margin-right: 0;

}



ul.nspa-vmenu ul a.active{

   background-position: bottom left;

}

ul.nspa-vmenu ul a:hover{

   background-position: center left;

   line-height: 24px;

   color: #000000;

   font-weight: normal;

   font-size: 12px;

   margin-left: 0;

   margin-right: 0;

}

ul.nspa-vmenu ul li li a:hover, ul.nspa-vmenu ul li li a:hover.active{

   background-position: left center;

}



ul.nspa-vmenu ul a:after

{

   display: block;

   position:absolute;

   top:10px;

   content:' ';

   width: 3px;

   height: 3px;

   overflow: visible;

   background-image: url('../images/vsubitemicon.png');

   background-position: top left;

   background-repeat: no-repeat;

   left:  15px;

}

ul.nspa-vmenu ul a:hover:after{

   background-position: center left;

}

ul.nspa-vmenu ul a.active:hover:after{

   background-position: center left;

}

ul.nspa-vmenu ul a.active:after{

   background-position: bottom left;

}



ul.nspa-vmenu ul a:link, ul.nspa-vmenu ul a:visited, ul.nspa-vmenu ul a:active

{

   line-height: 24px;

   color: #000000;

   font-weight: normal;

   font-size: 12px;

   margin-left: 0;

   margin-right: 0;

}



ul.nspa-vmenu>li>ul>li:first-child{

   padding-top: 0;

   margin-top:0;

}

 

ul.nspa-vmenu li li{

   position:relative;

   margin-top:0;

}



ul.nspa-vmenu ul ul a:after{

   left:30px;

}

ul.nspa-vmenu ul ul ul a:after{

   left:45px;

}

ul.nspa-vmenu ul ul ul ul a:after{

   left:60px;

}

ul.nspa-vmenu ul ul ul ul ul a:after{

   left:75px;

}

ul.nspa-vmenu ul ul a{

   padding-left:43px;

}

ul.nspa-vmenu ul ul ul a{

   padding-left:58px;

}

ul.nspa-vmenu ul ul ul ul a{

   padding-left:73px;

}

ul.nspa-vmenu ul ul ul ul ul a{

   padding-left:88px;

}



ul.nspa-vmenu ul li a.active {

   color: #000000;

}

ul.nspa-vmenu ul li a:hover, ul.nspa-vmenu ul li a:hover.active {

   color: #000000;

}



/* end VMenuSubItem */



/* begin Box, Block */

.nspa-block

{

   max-width:980px;

   margin: 10px;

}

.nspa-block-body 

{

   padding:3px;

}



div.nspa-block img

{

   /* WARNING do NOT collapse this to 'border' - inheritance! */

  border-width: 0;

   margin: 5px;

}



/* end Box, Block */



/* begin Box, BlockContent */

.nspa-blockcontent

{

   max-width:980px;

}

.nspa-blockcontent-body 

{

   padding:0;

   color: #000000;

   font-family: Arial, Helvetica, Sans-Serif;

   font-style: normal;

   font-weight: bold;

   font-size: 13px;

   letter-spacing: 1px;

   line-height: 150%;

}

.nspa-blockcontent-body table,

.nspa-blockcontent-body li, 

.nspa-blockcontent-body a,

.nspa-blockcontent-body a:link,

.nspa-blockcontent-body a:visited,

.nspa-blockcontent-body a:hover

{

   color: #000000;

   font-family: Arial, Helvetica, Sans-Serif;

   font-style: normal;

   font-weight: bold;

   font-size: 13px;

   letter-spacing: 1px;

   line-height: 150%;

}



.nspa-blockcontent-body p

{

   margin: 12px 0;

}



.nspa-blockcontent-body a, .nspa-blockcontent-body a:link

{

   color: #000000;

   text-decoration: none;

}



.nspa-blockcontent-body a:visited, .nspa-blockcontent-body a.visited

{

   color: #000000;

   text-decoration: none;

}



.nspa-blockcontent-body a:hover, .nspa-blockcontent-body a.hover

{

   color: #F9FAFB;

}



.nspa-blockcontent-body ul li

{

   line-height: 125%;

   color: #000000;

   margin: 5px 0 0 10px;

   padding: 5px 0 5px 26px;

   background-image: url('../images/blockcontentbullets.png');

   background-repeat: no-repeat;

   background-position: top left;

}

/* end Box, BlockContent */



/* begin Button */

span.nspa-button-wrapper>a.nspa-button,

span.nspa-button-wrapper>a.nspa-button:link,

span.nspa-button-wrapper>input.nspa-button,

span.nspa-button-wrapper>button.nspa-button

{

   text-decoration: none;

   font-family: Arial, Helvetica, Sans-Serif;

   font-style: normal;

   font-weight: normal;

   font-size: 12px;

   position:relative;

   top:0;

   display: inline-block;

   vertical-align: middle;

   white-space: nowrap;

   text-align: center;

   color: #FFFFFF !important;

   width: auto;

   outline: none;

   border: none;

   background: none;

   line-height: 25px;

   height: 25px;

   margin: 0 !important;

   padding: 0 10px !important;

   overflow: visible;

   cursor: pointer;

   text-indent: 0;

}



.nspa-button img, span.nspa-button-wrapper img

{

   margin: 0;

   vertical-align: middle;

}



span.nspa-button-wrapper

{

   vertical-align: middle;

   display: inline-block;

   position: relative;

   height: 25px;

   overflow: hidden;

   white-space: nowrap;

   text-indent: 0;

   width: auto;

   max-width:980px;

   margin: 0;

   padding: 0;

   z-index: 0;

}



.firefox2 span.nspa-button-wrapper

{

   display: block;

   float: left;

}



input, select, textarea

{

   vertical-align: middle;

   font-family: Arial, Helvetica, Sans-Serif;

   font-style: normal;

   font-weight: normal;

   font-size: 12px;

}



div.nspa-block select 

{

   width:96%;

}



span.nspa-button-wrapper.hover>.nspa-button, span.nspa-button-wrapper.hover>a.nspa-button:link

{

   color: #F9FAFB !important;

   text-decoration: none !important;

}



span.nspa-button-wrapper.active>.nspa-button, span.nspa-button-wrapper.active>a.nspa-button:link

{

   color: #F9FAFB !important;

}



span.nspa-button-wrapper>span.nspa-button-l, span.nspa-button-wrapper>span.nspa-button-r

{

   display: block;

   position: absolute;

   top: 0;

   bottom: 0;

   margin: 0;

   padding: 0;

   background-image: url('../images/button.png');

   background-repeat: no-repeat;

}



span.nspa-button-wrapper>span.nspa-button-l

{

   left: 0;

   right: 3px;

   background-position: top left;

}



span.nspa-button-wrapper>span.nspa-button-r

{

   width: 3px;

   right: 0;

   background-position: top right;

}



span.nspa-button-wrapper.hover>span.nspa-button-l

{

   background-position: center left;

}



span.nspa-button-wrapper.hover>span.nspa-button-r

{

   background-position: center right;

}



span.nspa-button-wrapper.active>span.nspa-button-l

{

   background-position: bottom left;

}



span.nspa-button-wrapper.active>span.nspa-button-r

{

   background-position: bottom right;

}



span.nspa-button-wrapper input

{

   float: none !important;

}

/* end Button */



/* begin Box, Post */

.nspa-post

{

   max-width:980px;

   margin: 0;

}

.nspa-post-body 

{

   padding:10px;

}



a img

{

   border: 0;

}



.nspa-article img, img.nspa-article, .nspa-block img, .nspa-footer img

{

   border-color: #B2C2D1;

   border-style: solid;

   border-width: 0;

   margin: 7px 7px 7px 7px;

}



.nspa-metadata-icons img

{

   border: none;

   vertical-align: middle;

   margin: 2px;

}



.nspa-article table, table.nspa-article

{

   border-collapse: collapse;

   margin: 1px;

}



.nspa-post .nspa-content-layout-br

{

   height: 0;

}



.nspa-article th

{

   text-align: center;

   vertical-align: middle;

   padding: 7px;

}



pre

{

   overflow: auto;

   padding: 0.1em;

}



.nspa-article

{

   border-collapse: separate;
   background: url(../images/article_watermark.gif) no-repeat center top;

}/* end Box, Post */



/* begin PostHeaderIcon */

.nspa-postheader

{

   color: #542989;

   margin: 5px 0;

   line-height: 1em;

   font-size: 20px;

}



.nspa-postheader a, 

.nspa-postheader a:link, 

.nspa-postheader a:visited,

.nspa-postheader a.visited,

.nspa-postheader a:hover,

.nspa-postheader a.hovered

{

   font-size: 20px;

}



.nspa-postheader a, .nspa-postheader a:link

{

   text-align: left;

   text-decoration: none;

   color: #542989;

}



.nspa-postheader a:visited, .nspa-postheader a.visited

{

   color: #542989;

}



.nspa-postheader a:hover,  .nspa-postheader a.hovered

{

   color: #542989;

}



/* end PostHeaderIcon */



/* begin PostIcons, PostHeaderIcons */

.nspa-postheadericons,

.nspa-postheadericons a,

.nspa-postheadericons a:link,

.nspa-postheadericons a:visited,

.nspa-postheadericons a:hover

{

   font-family: Arial, Helvetica, Sans-Serif;

   color: #000000;

}



.nspa-postheadericons

{

   padding: 1px;

}



.nspa-postheadericons a, .nspa-postheadericons a:link

{

   text-decoration: none;

   color: #542989;

}



.nspa-postheadericons a:visited, .nspa-postheadericons a.visited

{

   font-style: italic;

   font-weight: normal;

   color: #542989;

}



.nspa-postheadericons a:hover, .nspa-postheadericons a.hover

{

   font-style: italic;

   font-weight: normal;

   color: #542989;

}



/* end PostIcons, PostHeaderIcons */



/* begin PostIcon, PostEditIcon */

span.nspa-postediticon

{

   background:url('../images/postediticon.png') no-repeat left 0.5em;

   padding-top:7px;

   margin-top:-7px;

   padding-left:20px;

   min-height:14px;

   display:inline-block;

   line-height: 1em;

}



span.nspa-postediticon:after

{

   content: '.';

   width: 1px;

   visibility: hidden;

   display: inline-block;

}/* end PostIcon, PostEditIcon */



/* begin PostBullets */

.nspa-postcontent ol, .nspa-postcontent ul

{

   margin: 1em 0 1em 2em;

   padding: 0;

}



.nspa-postcontent li

{

   color: #2E3D4C;

   margin: 3px 0 0 -15px;

   padding: 0 0 0 13px;

}



.nspa-postcontent li ol, .nspa-post li ul

{

   margin: 0.5em 0 0.5em 2em;

   padding: 0;

}



.nspa-postcontent ol>li

{

   background: none;

   padding-left: 0;

   /* overrides overflow for "ul li" and sets the default value */

  overflow: visible;

}



.nspa-postcontent ul>li

{

   background-image: url('../images/postbullets.png');

   background-repeat: no-repeat;

   background-position: top left;

   padding-left: 13px;

   /* makes "ul li" not to align behind the image if they are in the same line */

  overflow-x: visible;

   overflow-y: hidden;

}



/* end PostBullets */



/* begin PostQuote */

blockquote,

blockquote a, .nspa-postcontent blockquote a, .nspa-blockcontent blockquote a, .nspa-footer blockquote a,

blockquote a:link, .nspa-postcontent blockquote a:link, .nspa-blockcontent blockquote a:link, .nspa-footer blockquote a:link,

blockquote a:visited, .nspa-postcontent blockquote a:visited, .nspa-blockcontent blockquote a:visited, .nspa-footer blockquote a:visited,

blockquote a:hover, .nspa-postcontent blockquote a:hover, .nspa-blockcontent blockquote a:hover, .nspa-footer blockquote a:hover

{

   color: #000000;

   font-style: italic;

   text-align: left;

}



/* Override native 'p' margins*/

blockquote p,

.nspa-postcontent blockquote p,

.nspa-blockcontent blockquote p,

.nspa-footer blockquote p

{

   margin: 0;

   margin: 5px 0;

}



blockquote

{

   margin: 10px;

   padding: 10px;

   background-color: #F9FAFB;

   margin-left: 50px;

   padding-left: 47px;

   background-image: url('../images/postquote.png');

   background-position: left top;

   background-repeat: no-repeat;

   /* makes block not to align behind the image if they are in the same line */

  overflow: auto;

   clear:both;

}



/* end PostQuote */



/* begin Footer */

.nspa-footer

{

   position: relative;

   margin-top:0;

   margin-bottom:0;

   width: 100%;

}



.nspa-footer-body

{

   position:relative;

   padding: 8px;

   color: #F9FAFB;

   font-size: 11px;

}



.nspa-footer-body ul li

{

   color: #E6EBF0;

   padding: 0 0 0 13px;

   background-image: url('../images/footerbullets.png');

   background-repeat: no-repeat;

   background-position: top left;

}



.nspa-footer-body:before

{

   position: absolute;

   content:' ';

   z-index:-2;

   left:0;

   right:0;

   top:0;

   bottom:0;

   background-image: url('../images/footer.png');

   background-position:bottom left;

}



.nspa-footer-text p

{

   padding:0;

   margin:0;

   text-align: center;

}



.nspa-footer-body a,

.nspa-footer-body a:link,

.nspa-footer-body a:visited,

.nspa-footer-body a:hover,

.nspa-footer-body td, 

.nspa-footer-body th,

.nspa-footer-body caption

{

   color: #F9FAFB;

   font-size: 11px;

}



.nspa-footer-text

{

   padding-left: 10px;

   padding-right: 10px;

   text-align: center;

}



.nspa-footer-body a,

.nspa-footer-body a:link

{

   color: #F9FAFB;

   text-decoration: none;

}



.nspa-footer-body a:visited

{

   color: #F9FAFB;

}



.nspa-footer-body a:hover

{

   color: #F9FAFB;

   text-decoration: underline;

}



div.nspa-footer img

{

   /* WARNING do NOT collapse this to 'border' - inheritance! */

  border-width: 0;

   margin: 0;

}

/* end Footer */



/* begin PageFooter */

.nspa-page-footer, 

.nspa-page-footer a,

.nspa-page-footer a:link,

.nspa-page-footer a:visited,

.nspa-page-footer a:hover

{

   font-family: Arial;

   font-size: 10px;

   letter-spacing: normal;

   word-spacing: normal;

   font-style: normal;

   font-weight: normal;

   text-decoration: underline;

   color: #542989;

}



.nspa-page-footer

{

   position: relative;

   z-index: 10;

   padding: 1em;

   text-align: center;

   text-decoration: none;

   color: #000000;

}

/* end PageFooter */



/* begin LayoutCell, sidebar1 */

.nspa-content-layout .nspa-sidebar1

{

   width: 190px;

}

.nspa-content-layout .nspa-sidebar1:before

{

   position: absolute;

   z-index: -2;

   direction: ltr;

   left:   0;

   bottom: 0;

   top: 0;

   content: ' ';

   overflow: hidden;

   display: block;

   background-color: #7BC143;

   width: 190px;

}

/* end LayoutCell, sidebar1 */



/* category items */



.category ul.actions,

.category ul.actions li,

.category ul.actions li img

{

   display: inline;

   margin: 0;

   padding: 0;

}



.category ul.actions li

{

   background: none;

}



/* categories list container */



.category-list .category-desc .image-left

{

   float: left;

   margin: 0 5px 5px 0;

}



.category-list .category-desc .image-right

{

   float: left;

   margin: 0 0 5px 5px;

}



.category-list fieldset.filters

{

   border: none;

}

 

.category-list fieldset.filters .display-limit

{

   text-align: right;

   margin-right: .5em;

}

 

.category-list table.category

{

   width: 100%;

}

 

.category-list table.category thead th a img

{

   border: none;

   padding-left: .3em;

}



 /* categories list items */



.categories-list ul

{

   list-style-type: none;

   margin: 0 0 0 20px;

   padding: 0;

}



.categories-list ul li

{

   background-image: none;

   padding: 5px;

   clear: both;

}



.categories-list ul ul

{

   margin-left: 10px;

}



dl.newsfeed-count dl,

dl.weblink-count dl,

dl.article-count dl

{

   clear: both;

}



dl.newsfeed-count dt,

dl.newsfeed-count dd,

dl.weblink-count dt,

dl.weblink-count dd,

dl.article-count dt,

dl.article-count dd

{

   display: inline;

}



dl.newsfeed-count dd,

dl.weblink-count dd,

dl.article-count dd

{

   padding: 0;

   margin: 0;

}



/* category subcategories */



.cat-children ul

{

   list-style-type: none;

   margin: 0;

   padding: 0;

}



.cat-children ul li

{

   background-image: none;

   padding: 5px;

   clear: both;

}



/* contact */



.contact-email div

{

   padding: 3px 0;

}



.contact-email label

{

   width: 15em;

   float: left;

}



/* articles archive items */



#archive-items

{

   list-style-type: none;

   margin: 10px 0;

   padding: 0;

}



#archive-items li

{

   list-style-type: none;

   background-image: none;

   margin: 10px 0;

   padding: 0;

}



/* article */

ul.pagenav

{

   margin: 0;

   padding: 0;

   list-style-type: none;

   text-align: center;

}



ul.pagenav li

{

   display: inline-block;

   padding: 0 5px;

   text-align: center;

   background-image: none;

}



/* blog layout */



.cols-2 .column-1,

.cols-2 .column-2,

.cols-3 .column-1,

.cols-3 .column-2,

.cols-3 .column-3

{

   float: left;

   clear: right;

}



.cols-2 .column-1 {

   width: 50%;

}

.cols-2 .column-2 {

   width: 50%;

}

.cols-3 .column-1 {

   width: 33%;

}

.cols-3 .column-2 {

   width: 33%;

}

.cols-3 .column-3 {

   width: 34%;

}



.row-separator

{

   clear: both;

   float: none;

   font-size: 1px;

   display: block;

}



/* article info */



.article-info

{

   margin: 10px 0;

}



.article-info .article-info-term

{

   display: none;

}



.article-info dd

{

   background-image: none;

   margin: 0;

   padding: 0;

   line-height: 120%;

}



/* login */



.login .login-description img

{

   float: left;

   margin: 0 5px 5px 0;

}



.login fieldset

{

   clear: both;

   border:  0;

}



.login .login-fields label

{

   float: left;

   width: 15em;

   display: block;

}



/* search form */



#searchForm .phrases-box label

{

   display: block;

   line-height: 1.6em;

   margin-left: 2em;

}



#searchForm .phrases-box input

{

   display: block;

   float: left;

   width: auto;

   border: none;

   line-height: 1.6em;

   margin: 0;

}



#searchForm .only label

{

   display: block;

   line-height: 1.6em;

   margin-left: 2em;

}



#searchForm .only input

{

   display: block;

   float: left;

   width: auto;

   border: none;

   line-height: 1.6em;

   margin: 0;

}



#searchForm .form-limit

{

   margin-top: .5em;

}



/* pagination */



.pagination

{

   margin: 0;

   padding: 0;

   text-align: center;

}



.pagination .counter

{

   text-align: center;

}



.pagination ul

{

   list-style-type: none;

   margin: 0;

   padding: 0;

   text-align: center;

}



.pagination ul li

{

   display: inline;

   padding: 2px 5px;

   text-align: left;

   margin: 0 2px;

   background-image: none;

}



.pagination ul li.pagination-start,

.pagination ul li.pagination-start span,

.pagination ul li.pagination-end,

.pagination ul li.pagination-end span

{

   padding: 0;

}



/* system messages */



#system-message

{

   margin-bottom: 20px;

}



#system-message dd.message ul

{

   background: #c3d2e5 url(../../system/images/notice-info.png) 4px center no-repeat;

   border-top: 3px solid #de7a7b;

   border-bottom: 3px solid #de7a7b;

   margin: 0;

   padding-left: 40px;

   text-indent: 0;

}



#system-message dd.error ul

{

   color: #c00;

   background: #e6c0c0 url(../../system/images/notice-alert.png) 4px center no-repeat;

   border-top: 3px solid #de7a7b;

   border-bottom: 3px solid #de7a7b;

   margin: 0;

   padding-left: 40px;

   text-indent: 0;

}



#system-message dd.notice ul

{

   color: #c00;

   background: #efe7b8 url(../../system/images/notice-note.png) 4px center no-repeat;

   border-top: 3px solid #f0dc7e;

   border-bottom: 3px solid #f0dc7e;

   margin: 0;

   padding-left: 40px;

   text-indent: 0;

}



#system-message ul li

{

   background-image: none;

   padding-left: 0;

}



/* icon tooltip */



.tip

{

   border: solid 1px #333;

   background: #ffffcc;

   padding: 3px;

   text-align: left;

}



.tip-title

{

   font-weight: bold;

}



/* login module */



#login-form fieldset

{

   border: none;

   margin: 0;

   padding: 0;

}



#login-form p

{

   margin: 0.5em 0 0 0;

}



#login-form #form-login-username label,

#login-form #form-login-password label

{

   display: block;

}



#login-form #form-login-remember input

{

   margin: 0;

   padding: 0;

   vertical-align: bottom;

   position: relative;

   top: -1px;

}



#login-form #modlgn-username,

#login-form #modlgn-passwd

{

   width: 95%;

   margin: 0;

   padding: 0;

}



#login-form ul

{

   list-style-type: none;

   margin: 0;

   padding: 0;

}



#login-form ul li

{

   background-image: none;

   padding: 0;

}



/* pagebreak content plugin */



#article-index

{

   float: right;

   margin: .5em;

   padding: .5em;

}



.pagenavcounter

{

   margin: .5em 0;

   padding: .5em 0;

   font-weight: bold;

}



/* com_users forms: registration, profile, edit profile, remind, reset */

.registration fieldset,

.profile-edit fieldset,

.profile fieldset,

#user-registration fieldset

{

   margin: .5em 0;

   padding: 1em;

}



.registration fieldset dt,

.profile-edit fieldset dt,

.profile fieldset dt,

#user-registration fieldset dt

{

   float: left;

   width: 16em;

   padding: .2em 0;

}



.registration fieldset dd,

.profile-edit fieldset dd,

.profile fieldset dd,

#user-registration fieldset dd

{

   padding: .2em 0;

   margin-left: 16em;

}



.registration fieldset dt,

.profile-edit fieldset dt,

#user-registration fieldset dt,

.registration fieldset dd,

.profile-edit fieldset dd,

#user-registration fieldset dd

{

   display: block;

   line-height: 1.5em;

   min-height: 1.5em;

}



.registration fieldset legend,

.profile-edit fieldset legend,

.profile fieldset legend

{

   font-weight: bold;

}



/* mod_stats */

.stats-module dt

{

   float: left;

   width: 10em;

   padding: .2em 0;

   font-weight: bold;

   display: block;

   line-height: 1.5em;

   min-height: 1.5em;

}



.stats-module dd

{

   padding: .2em 0;

   margin-left: 10em;

   display: block;

   line-height: 1.5em;

   min-height: 1.5em;

}





